PDA

View Full Version : Msn Messenger Is Different Than Windows Messenger!



guest_Tom
04-28-2003, 05:35 AM
I was trying to use MSN Messenger 5.0 but it has issues with running
behind firewalls, even when they are disabled, so I was going to
download an older version of MSN Messenger. I downloaded 4.7
from here and 4.5 from here, but both of these installed as Windows
Messenger, not MSN Messenger. Windows Messenger only runs on
XP. MSN Messenger will run on earlier OS's. Does anyone have
MSN Messenger versions older than 5.0?
Thanks

Guest
04-28-2003, 05:00 PM
download 4.6 it is msn messenger

im searching for german version

peppycomputer
04-30-2003, 02:59 AM
I have tried all the messenger versions and have settled on msn messenger 3.6 and have found it very compatible and controlable. You can still tell it what to do. This msn messenger can be downloaded from this site and is easy to install. Just make sure the other versions are deleated and do a clean install and take your time setting up the parameters you want and you will find it capatable with just about any windblows operating system. :ph34r: So far I have been able to talk with anyone on any other versions and even do it behind firewalls. The older msn messengers do not have all the bells and whistels but those are what cause the problems. Oh for the record I have xp , 2000, 98 ,and 95, I have grown to love 98 with a passion and use it only now with the others collecting dust.

guest_Tom
05-02-2003, 03:14 AM
Hey Peppy,
I agree with you regarding Windows 98 and version 3.6, but I occasionally
setup XP to use on my desktop and have a friend with a laptop running
XP, and on both systems 3.6 are not compatable (or maybe I should say there are drivers on the system) that are not compatable
with messenger 3.6. On both these systems 3.6 will install just fine
and work great in text messaging mode but will error out and crash whenever you try to run the audio setup wizard which it forces you to
run the first time you try to start a voice conversation with someone.
On my desktop system I figured out it was the modem driver that
was incompatable with version 3.6 on XP. The standard modem driver
that XP installs works fine with version 3.6, however the standard
driver does not allow my modem to work to it's full abilities. It's a
voice modem and with the standard driver none of the voice abilities
will work. So I am forced to install the driver from the manufacturer
(unsigned-but the latest and only drivers I can find for this modem are
unsigned). After installing the driver, the voice functions for the modem
work, but then MSN Messenger 3.6 will start crashing whenever the
voice wizard is run. I would assume it is something similar on my friend's
laptop that causes it to crash in the same place but I haven't troubleshot
the laptop to narrow down the exact cause.
I like 3.6 otherwise, it works great under 98, the only other gripe I have
is I wish someone could come up with a patch that would permanently
allow you to get rid of the upgrade nag, instead of only being able to
shut it off for a week at a time.

guest_Tom
05-02-2003, 03:43 AM
Well, I just learned something. If you are running XP and install
4.6 and probably 4.5 from this site, you have to right click on
the .exe file after install and run it in Windows 98 compatability
mode to get it to run as MSN Messenger instead of Windows Messenger.
I also ran the setup install file in compatablilty mode for Windows 98,
(don't know if this made a difference or not, it did come up with a
couple of errors while installing though)...
Anyway, compatablity mode seems to be the key as to whether these
run as Windows Messenger or MSN Messenger.

AngelAlderman
07-11-2008, 12:35 AM
If you are running XP, install 4.6 it is msn messenger...:)

esam_211
09-03-2008, 09:43 AM
I was trying to use MSN Messenger 5.0 but it has issues with running
behind firewalls, even when they are disabled, so I was going to
download an older version of MSN Messenger. I downloaded 4.7
from here and 4.5 from here, but both of these installed as Windows
Messenger, not MSN Messenger. Windows Messenger only runs on
XP. MSN Messenger will run on earlier OS's. Does anyone have
MSN Messenger versions older than 5.0?
Thanks